@charset "UTF-8";


#theater table{
	width:100%;
	}
#theater table td{
	padding:1.2% 3% 2% 3%;
	background:#fff;
	color:#000;
	text-align:left;
	}
#theater table tr{
	}
#theater table td.tel{
	font-size:90%;
}
#theater table td.detail{
	text-align:center;
}
@media screen and (max-width: 640px)  {
	#theater table{
		width:90%;
		margin:0 auto;
	}
	#theater table td{
		font-size:10px;
		font-weight:500;
		letter-spacing:0;
		padding:1.2% 1.5% 2% 1.5%;
	}
	
}
#theater table tr:nth-child(even),
#theater table tr:nth-child(even) td{
	background:#fff;
}
#theater table a{
	color:#000;
	font-weight:600;
	position:relative;
	background: linear-gradient(transparent 70%, #fdf58a 0%);
	display: inline;
	padding: 0 2px 3px;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
#theater table a:hover{
	color:#000;
	font-weight;600;
	background: linear-gradient(transparent 70%, #fff02e 0%);
	display: inline;
	padding: 0 2px 3px;
	}
#theater table th{
	color:#000;
	padding:1% 3%;
	text-align:left ;
	font-size:70%;
	background:#fff02e;
	border-bottom:2px solid #fff;
	}
@media screen and (max-width: 640px)  {
	#theater table th{
		font-size:10px;
		padding:1.5% 1.5%;
		font-weight:500;
		}
	.telNum{ display:none;}
}	
#theater table th.area{
	padding:30px 5px 12px 5px;
	text-align:center;
	font-size:110%;
	background:#f3f3f3;
	color:#000;
	font-weight:600;
	letter-spacing:1em;
	border-bottom:5px #000 solid;
	}

.update{
	font-size:60%;
	color:#000;
	text-align:right;
	margin-bottom:20px;
	margin-right:5%;
	}